<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Eduna Online Course
 */

if ( ! is_active_sidebar( 'sidebar' ) ) {
	return;
}
?>

<aside id="eduna-online-course-primary-sidebar" class="widget-area">
	<?php dynamic_sidebar( 'sidebar' ); ?>
</aside>
